lapacke_zgerfsx.c(3)

NAME
lapacke_zgerfsx.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zgerfsx (int matrix_layout, char trans, char equed, lapack_int n, lapack_int nrhs, const lapack_complex_double *a, lapack_int lda, const lapack_complex_double *af, lapack_int ldaf, const lapack_int *ipiv, const double *r, const double *c, const lapack_complex_double *b, lapack_int ldb, lapack_complex_double *x, lapack_int ldx, double *rcond, double *berr, lapack_int n_err_bnds, double *err_bnds_norm, double *err_bnds_comp, lapack_int nparams, double *params)

Function Documentation

  lapack_int LAPACKE_zgerfsx (int matrix_layout, char trans, char equed, lapack_int n, lapack_int nrhs, const lapack_complex_double * a, lapack_int lda, const lapack_complex_double * af, lapack_int ldaf, const lapack_int * ipiv, const double * r, const double * c, const lapack_complex_double * b, lapack_int ldb, lapack_complex_double * x, lapack_int ldx, double * rcond, double * berr, lapack_int n_err_bnds, double * err_bnds_norm, double * err_bnds_comp, lapack_int nparams, double * params)

Definition at line 36 of file lapacke_zgerfsx.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.